package com.cim.idm.model;

import lombok.Data;

@Data
public class SplitDto {
	
	private String siteName;
	
	private String materialPackingName;
	
	private Float materialQuantity;
	
	private Float newMaterialQuantity;
	
	private String materialSpecName;
	
	private Float total;

	
	public String getSiteName() {
		return siteName;
	}

	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}

	public String getMaterialPackingName() {
		return materialPackingName;
	}

	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}


	public Float getTotal() {
		return total;
	}

	public void setTotal(Float total) {
		this.total = total;
	}


	public String getMaterialSpecName() {
		return materialSpecName;
	}

	public void setMaterialSpecName(String materialSpecName) {
		this.materialSpecName = materialSpecName;
	}

	public Float getMaterialQuantity() {
		return materialQuantity;
	}

	public void setMaterialQuantity(Float materialQuantity) {
		this.materialQuantity = materialQuantity;
	}

	public Float getNewMaterialQuantity() {
		return newMaterialQuantity;
	}

	public void setNewMaterialQuantity(Float newMaterialQuantity) {
		this.newMaterialQuantity = newMaterialQuantity;
	}
	
	

}
